using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using DG.Tweening;

public class BackgroundFlickerEffect : MonoBehaviour 
{
	public Transform stripesParent;

	private Transform[] stripes;

	private void Awake()
	{
		stripes = new Transform[stripesParent.childCount];
		for (int i = 0; i < stripesParent.childCount; i++)
		{
			stripes[i] = stripesParent.GetChild(i);
		}
	}
}
